Plugin: Legacy stencils

This plugin should only be used with the higher education stencil. It will be removed once the higher education stencil is upgraded to support native plugins. It should not be used for other collections that have an existing dependency on stencils.

Purpose

The legacy-stencils-plugin provides a compatibility layer to enable the higher education stencil to be used in the Squiz Experience Cloud.

Usage

Enabling the plugin

Enable the legacy-stencils-plugin on your results page from the Extensions screen in the administration dashboard or add the following results page configuration to enable the plugin.

plugin.legacy-stencils-plugin.enabled=true
plugin.legacy-stencils-plugin.version=1.1.0

Plugin configuration settings

The plugin does not directly support any configuration settings. Please see the higher education stencil guide for instructions for higher education stencil configuration options.

© 2015- Squiz Pty Ltd